Subject: Ticket Assigned - Complaint
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 05:56:09 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint  Good evening

I did an order number 9601221864 & it has been delivered today at 12: 30. Unfortunately, one of the items in the order was rong size (NIKE shoe was 40 & I ordered 44). I contacted customer service & they replied easily to send the shoes to any branch & will refund you... it's really disappointing. I searched for this product in all Abu-dhabi stores & it wasn't available, only was on online; thus I ordered it along with other items.
Now, it is out of stock in online. I asked the customer service provider to send me the correct size that I ordered when it was in stock, she said no, only bring your mis-sized shoes to the shop store & will refund you.

Kindly, as a customer to your well known branded shops, solve this issue.

Regards

Waiting for your reply.

Ahmed Tahseen

Dr Ahmed Tahseen, MD, MRCPCH

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1456891